From: "Jim Schaad" <[email-masked]>
Date: Fri, 27 Jul 2001 16:38:53 -0400

Peter,

One very minor comment.  I just went to implement the wrapping algorithm and
found that I made an error.  You might want to make a statement to the effect
that PKCS#7 padding is NOT done when talking about the key wrap algorithm. 
I did it and of course got the wrong answer.

Jim